/* ==========================================================================
   Includes
   ========================================================================== */
/* Used to convert PX to EMs for multiple properties or values or both.
	$base is an optional measurement that allows making measurements relative to the parent font size rather than the current. Also accepts a list of lists (instead a list of values) for properties that accept multiple lists of values. Only numbers of converted; everything else is passed through.

	Examples:

	@include scale(line-height, 30)
	@include scale(line-height, 30, 16)
	@include scale(width height, 125);
	@include scale(padding, 0 25, 16);
	@include scale(text-shadow, (#0d6e28 1 1) (#777 0 0 2), 16);
	@include scale(box-shadow, (inset 0 0 0 1 #2a9022) (inset 0 0 3 #459966), 16);
*/
/* Convert PX units to EMs.
	Ex: margin-right: pem(16);
*/
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active, .flexslider-quote a:active,
.flex-container a:focus, .flexslider-quote a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0 !important;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider, .flexslider-quote, .flexslider-main {
  margin: 0;
  padding: 0; }

.flexslider .slides > li, .flexslider-quote .slides > li, .flexslider-main .slides > li {
  position: relative;
  display: none;
  padding-left: 0;
  padding-top: 0; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 100%;
  display: block;
  margin-top: 0; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider, .flexslider-quote {
  margin: 0 0 60px;
  position: relative;
  zoom: 1; }

.flexslider-main {
  margin: 0 0 1em; }

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease; }

.loading .flex-viewport {
  max-height: 300px; }

.flexslider .slides {
  zoom: 1; }

.flexslider-quote {
  text-align: center; }

.flexslider li:before, .flexslider-quote li:before, .flexslider-main li:before {
  display: none; }

.flexslider ul, .flexslider ol, .flexslider-quote ul, .flexslider-quote ol, .flexslider-main ul, .flexslider-main ol {
  position: relative;
  margin-left: 0; }

.flexslider li {
  position: relative; }

.flexslider-quote cite {
  margin-bottom: 2em; }

.carousel li {
  margin-right: 5px; }

.flex-container {
  position: relative;
  overflow: hidden; }

/* Direction Nav */
a.flex-direction {
  position: absolute;
  top: 50%;
  margin-top: -33px;
  display: block;
  z-index: 10;
  cursor: pointer;
  opacity: 1;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font: 26px 'bulletsregular';
  color: #fff !important;
  background: #2e3233;
  background: rgba(46, 50, 51, 0.85);
  height: 66px;
  line-height: 66px;
  font-size: 26px;
  padding-left: 13px;
  padding-right: 13px;
  letter-spacing: -6px !important; }

a.flex-direction:hover {
  background: #f38130;
  background: rgba(243, 129, 48, 0.85);
  color: #fff; }

.flex-direction.next {
  right: 0px; }

.flex-direction.prev {
  left: 0px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 1; }

.flex-direction-nav .flex-disabled {
  opacity: .3 !important;
  filter: alpha(opacity=30);
  cursor: default; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center; }

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px; }

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7); }

.flex-control-paging li a.flex-active {
  cursor: default; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0; }

.flex-control-thumbs img {
  width: 100%;
  display: block;
  cursor: pointer;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(90%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease;
  /* Fade to color for Chrome and Safari */ }

.flex-control-thumbs img:hover, .flex-control-thumbs img.flex-active {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%); }

.flex-control-thumbs .flex-active {
  cursor: default; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 8px; }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 8px; } }
.flexslider .slides > li {
  position: relative; }

.flexslider .slides > li {
  position: relative; }
